{
    "result": 1,
    "count": 4,
    "item_0": {
        "cart_item_id": 12345678,
        "img_url": "http://127.0.0.1/s3.jpg",
        "description": "name,description...",
        "identifier": "ID:1234567",
        "attribute": "ETD:09/12/2014",
        "price": 123453.98,
        "currency":"USD"
    },
    "item_1": {
        "cart_item_id": 12345679,
        "img_url": "http://127.0.0.1/s12.jpg",
        "description": "name,description...",
        "identifier": "ID:AIES999987",
        "attribute": "COLOR:RED TYPE:A",
        "price": 22323.99,
        "currency":"USD"
    },
    "item_2": {
        "cart_item_id": 12345620,
        "img_url": "http://127.0.0.1/s9.jpg",
        "description": "name,description...",
        "identifier": "ID:6059434567",
        "price": 123453.00,
        "currency":"USD"
    },
    "item_3": {
        "cart_item_id": 12345698,
        "img_url": "http://127.0.0.1/s1.jpg",
        "description": "name,description...",
        "identifier": "ID:SRETVVRR",
        "attribute": "ETD:06/09/2014",
        "price": 123453.76,
        "currency":"USD"
    }
}